.galleryContainer {
  position: relative;
}

.galleryImage {
  display: block;
  width: 100%;
  height: auto;
}

.galleryOverlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 15px;
  padding: 10px;
  text-align: center;
}

.galleryContainer:hover .galleryOverlay {
  opacity: 1;
}

.galleryActionsContainer{
	margin:10px 0px;
	display:flex;
	justify-content: space-around;
}

.galleryInfoContainer{
	margin-top:10px;
	display:flex;
	justify-content: space-between;
}
